@echo off
pushd %~dp0
@echo off&setlocal enabledelayedexpansion
@echo ---------正在安装应用到: %1---------
FOR %%i IN (*.apk) DO (
    ECHO 正在安装: %%i
    @..\utils\adb.exe -s %1 install -r -t "%%i"
    )  
echo ---------完成安装---------